Update Log Settings
PUT
/api/logs
const url = 'https://example.com/api/logs';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"level":"debug","limit":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/logs \ --header 'Content-Type: application/json' \ --data '{ "level": "debug", "limit": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
level
string
limit
integer
Responses
Section titled “Responses”Success